---
notes: |
  Enviar para os agentes quando uma tarefa é transferida para um departamento
  do qual são membros.
subject: |
  Tarefa #%{task.number} transferida - %{task.dept.name}
body: |
  <h3>Olá %{recipient.name},</h3>
  A tarefa <a href="%{task.staff_link}">#%{task.number}</a> foi
  transferida para o departamento %{task.dept.name} por
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Para visualizar ou responder a esta tarefa, por favor efetue o <a
  href="%{task.staff_link}">login</a>no Sistema de Suporte.
  </div>
  <em style="font-size: small; ">Atentamente, o vosso Sistema de Suporte a Utilizadores</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
